.pagebanner {
    background: linear-gradient(180deg, #000000 -4.34%, #005CBD 110.69%);
    margin-bottom: 50px;
}
.pagebannerrow {
    display: flex;
    align-items: end;
}
.pagebanner-heading {
    padding: 50px 0;
}
.pagebanner h1 {
    color: #FFF;
    font-size: 38px;
    font-weight: 500;
    font-family: "Roboto Flex";
}
.pagebanner p {
    color: #FFF;
    font-weight: 400;
    font-family: 'Roboto Flex';
    font-size: 16px;
}
.pagebannerrow img {
    float: right;
}
.headingform-section form span.fs_consent{
    color: #FFF;
    font-weight: 400;
    font-family: 'Roboto Flex';
    font-size: 12px;
}
.headingform-section form span.fs_consent a{
    color:#fff;
    text-decoration:none;
}
.headingform-section .form-group.my-4 {
    line-height: 18px;
}
button#send-otp-btn-phone {
    height: 45px !important;
}
form#page_lead_form .iti.iti--separate-dial-code.iti--show-flags {
    width: 100%;
}
@media only screen and (max-width: 767.98px) {
.pagebannerrow img {
    display: none;
}
}



/* Common Fonts CSS Starts */
h2.subheading {
    font-size: 30px;
    font-weight: 400;
    font-family: "Roboto Flex";
    margin-bottom: 20px;
}
h2.subheading span{
    color:#0f7bea;
    font-weight: 500;
}
.report-detail-body p {
    font-size: 16px;
    font-weight: 400;
    font-family: 'Roboto';
    line-height: 24px;
}
.report-detail-body h3{
    font-size: 24px;
    font-weight: 500;
    font-family: 'Roboto Flex';
    line-height: 26px;
    margin-bottom:20px;
}
.report-detail-body h4{
    font-size: 20px;
    font-weight: 600;
    font-family: 'Roboto Flex';
    line-height: 26px;
}
.green{
    color:#0FA202 !important;
}
.red{
    color:#ff2323 !important;
}
.prod-detail-body p{
    font-family: 'Roboto';
    font-size: 16px;
}
.stickyfluid {
    position: sticky;
    top: 90px;
    background-color: #fff;
    z-index: 2;
}
.coloredbg{
    background-color: #EEF0FF;
}
.font-light {
    font-size: 12px !important;
    font-family: 'Roboto' !important;
    font-weight: 400 !important;
    color: #777 !important;
    line-height: 16px !important;
}
.small, small {
    font-size: .875em !important;
    line-height: inherit !important;
}
.fw-semibold{
    font-weight: 500;
}
ul.pagination li a, ul.pagination li.disabled span {
    color: #032C59 !important;
}
ul.pagination .page-link {
    padding: 10px 17px;
}
a.page-link.rs_pag_link.rs_pag_active {
    background-color: #032C59;
    color: #fff !important;
}
.cursor-pointer {
    cursor: pointer !important;
 }
.btn-colored{
    background: linear-gradient(182.49deg, #FF9818 -198.73%, #FCB603 5.35%, #B700F8 212.68%);
    color: #fff;
    padding: 7px 15px;
    text-decoration: none;
    border-radius: 5px;
    font-family: 'Roboto';
    font-size: 15px;
    font-weight: 500;
}
.btn-colored:hover{
    color: #fff;
}
/* Common Fonts CSS Ends */

/* Tab Navigation CSS Starts */
ul.tabnavigation {
    border-bottom: 0px;
    padding-left: 0px;
    white-space: nowrap;
    overflow-x: auto;
    display: flex;
    margin-bottom: 0px;
    height: auto !important;
    overflow-y: hidden;
}
.tabnavigation li {
    float: left;
    white-space: nowrap;
    list-style: none;
}
.tabnavigation li a {
    margin-bottom: 0px !important;
    padding: 0px;
    color: #000;
    font-size: 20px;
    font-weight: 400;
    font-family: 'Roboto';
    line-height: 24px;
    margin-right: 25px;
    text-decoration: none;
}
.tabnavigation li a.active {
    border-radius: 0px;
    padding: 0px;
    color: #000 !important;
    background-color: transparent;
    border-bottom: 1.5px solid #0254d6 !important;
}
/* Tab Navigation CSS Ends */

/* Common Table CSS Starts */
table.table {
    background-color: #fff;
}
table.table tr th {
    background-color: #032c59;
    color: #fff;
    font-family: 'Roboto Flex';
    font-size: 16px;
    font-weight: 500;
    line-height: normal;
    padding: .8rem .5rem;
}
table.table tr td {
    font-family: 'Roboto';
    font-size: 14px;
    font-weight: 400;
    border: 1px solid #E1E5FF;
    padding: .7rem .5rem;
}
table.table tr th span {
    font-size: 12px;
    font-weight: 300;
}
/* Common Table CSS Ends */

ul.tickerlist {
    padding-left: 30px;
    width: 100%;
    float: left;
    margin-bottom: 0px;
}
ul.tickerlist li {
    float: left;
    font-size: 17px;
    font-family: 'Roboto';
    position: relative;
    list-style: none;
}
ul.tickerlist li:before {
    content: "\f00c";
    font-family: var(--fa-style-family, "Font Awesome 6 Free");
    left: -22px;
    position: absolute;
    font-size: 14px;
    padding: 3px;
    line-height: 12px;
    align-items: center;
    display: flex;
    color: #ff8400;
    top: 4px;
}
.newstitle{
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    color:inherit;
    font-weight: 600;
    min-width:200px;
}
.report-notes p {
    font-size: 14px;
    font-family: 'Roboto Flex';
    font-weight: 400;
    color: #777777;
    margin-bottom: 10px;
}
.report-notes p b, .report-notes strong{
    color:#000;
}

ul.monthlytabs {
    list-style: none;
    padding: 0px;
    margin-bottom: 0px;
}
ul.monthlytabs li {
    float: left;
    margin-right: 0.8vw;
}
ul.monthlytabs li button{
    padding: 8px 10px;
    font-size: 15px;
    color:#000;
    border: 0px;
    font-weight: 500;
    font-family: 'Roboto';
    border-radius: 5px;
    margin-right:0px;
    background-color: transparent;
}
ul.monthlytabs li button.active{
    background-color: #E0E8FF;
}

@media only screen and (min-width: 320px) and (max-width: 1024px) {
    h2.subheading {
        font-size: 26px;
    }
    .report-detail-body p {
        font-size: 14px;
        line-height: 20px;
    }
    .report-detail-body h3 {
        font-size: 20px;
    }
    ul.pagination .page-link {
        padding: 3px 8px;
        font-size: 14px;
    }
    /* .report-detail-body a.nav-link.nav-link {
        font-size: 14px;
        line-height: 24px;
        margin-right: 15px;
    } */
    .report-detail-body h4 {
        font-size: 18px;
    }
    table.table tr th {
        font-size: 14px;
    }
    .relatednews tr td{
        white-space: wrap;
    }
    .tabnavigation li a {
        font-size: 16px;
        margin-right: 15px;
    }
    }  
    
    
    @media only screen and (min-width: 320px) and (max-width: 767px) {
    .tabs-menu-nav.divnavigation .nav-link {
        display: inline;
    }
    ul.tickerlist li{
        width: 100%;
        margin-right:0px;
        font-size: 16px;
    }
    .newstitle{
        -webkit-line-clamp: 3;
        white-space: wrap;
    }
    ul.monthlytabs li button {
        padding: 6px 6px;
        font-size: 13px;
    }
    }
    
